
RADIUS Authentication - Feature #405

Add support for secondary radius server

09/04/2012 09:01 AM - Anonymous

Status: Closed Start date: 10/10/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.0   

Description

Please add support for secondary radius server.

Subtasks:

Task # 414: Update Authentication Script to Support a Backup Server Closed

Task # 415: Update Setup Screen to Support Adding a Backup Server Closed

History

#1 - 09/04/2012 03:30 PM - Luke Murphey

Not sure what kind of secondary support is needed:

1. Fallback RADIUS server (in case the default RADIUS server is unavailable)

2. Load balancing (to share the burden with a set of RADIUS servers)

#2 - 10/09/2012 08:02 PM - Luke Murphey

- Due date set to 10/31/2012

- Assignee set to Luke Murphey

#3 - 10/09/2012 08:02 PM - Luke Murphey

- Target version set to 1.2.0

#4 - 10/09/2012 09:23 PM - Luke Murphey

See related question here: http://splunk-base.splunk.com//answers/61157/backup-radius-server

#5 - 10/10/2012 05:45 AM - Luke Murphey

- Status changed from New to Closed
